Quassel IRC - Bug #1536

package quassel-mac for gnustep for unix, and then for debian
10/10/2019 10:36 PM - public

Status: Closed Start date: 10/10/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.13.0 0S: Any
Description

http://www.gnustep.org

Related issues:
Related to Quassel IRC - Bug #1464: Quassel client for Mac Closed 01/15/2018

History

#1 - 06/17/2021 04:26 PM - phuzion
- Status changed from New to Closed
I'm going to close this for a couple of reasons.

First, Quassel (in all forms) is cross-platform by design, thanks to the fact that it is written on top of the Qt framework. Quassel compiles natively for
Windows, macOS and many Linux distributions. See Debian, Ubuntu, Fedora, and Gentoo.

Additionally, there seems to be extremely little demand for GnuStep, and | doubt that anyone is going to want to maintain this. If you wish to package
Quassel for GNUstep yourself, we would encourage you to do so.

#2 - 06/17/2021 04:27 PM - phuzion
- Related to Bug #1464: Quassel client for Mac added
http://www.gnustep.org
https://packages.debian.org/buster/quassel
https://packages.ubuntu.com/hirsute/quassel
https://src.fedoraproject.org/rpms/quassel
https://packages.gentoo.org/packages/net-irc/quassel
http://www.tcpdf.org

